.mainExposureArea {
margin:34px 0 15px; 
width:936px;
overflow:hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 2px 2px 2px #e7e7e7;
-moz-box-shadow: 2px 2px 2px #e7e7e7;
box-shadow: 2px 2px 2px #e7e7e7;
background-color:#c8c8c8;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#c8c8c8');
background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#c8c8c8)); 
background: -moz-linear-gradient(center top , #e7e7e7, #c8c8c8) repeat scroll 0 0 transparent;
padding:1px;
}
.subExposureArea {
overflow:hidden;
}
.subExposureArea .box {
float:left;
width:220px;
height:232px;
position:relative;
margin-right:17px;
border:0;
overflow:hidden;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 2px 2px 2px #e7e7e7;
-moz-box-shadow: 2px 2px 2px #e7e7e7;
box-shadow: 2px 2px 2px #e7e7e7;
background-color:#c8c8c8;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#c8c8c8');
background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#c8c8c8)); 
background: -moz-linear-gradient(center top , #e7e7e7, #c8c8c8) repeat scroll 0 0 transparent;
padding:1px;
cursor: pointer;
}
.subExposureArea .box img {
width:218px;
margin:1px 1px 0 1px;
}
.subExposureArea .box:last-child {
margin-right:0;
}
.subExposureArea .box a.textWrapper {
background:url('../images/background/startpagePuffText.png') left top;
width:216px;
margin-left:2px;
position:absolute;
left:0;
bottom:2px;
border:solid 1px #9f276f;
-webkit-border-radius:0 0 4px 4px;
-moz-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px;
}
.subExposureArea .box h2 {
display:block;
line-height:16px;
color:#fff;
font-weight:bold;
padding:10px 20px;
margin-bottom:0;
font-size:1em;
text-shadow:0 2px 2px #5c013a;
}
.subExposureArea .box .text {
padding:0 20px 20px;
color:#fff;
font-size:.9em;
}
.subExposureAreaTwo {
margin:20px 0 50px;
overflow:hidden;
}
.subExposureAreaTwo .box {
width:431px;
height:202px;
float:left;
padding:15px;
overflow:hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 2px 2px 2px #e7e7e7;
-moz-box-shadow: 2px 2px 2px #e7e7e7;
box-shadow: 2px 2px 2px #e7e7e7;
border:solid 1px #e7e7e7;
}
.subExposureAreaTwo .box.last {
margin-left:14px;
}
.subExposureAreaTwo h2 {
margin-bottom:18px;
}
.subExposureAreaTwo .selftest {
margin:20px 0 0 98px;
background:url('../images/background/sjalvtest.png') no-repeat left top;
width:231px;
height:50px;
display:block;
}
.subExposureAreaTwo .selftest:hover {
background:url('../images/background/sjalvtestHover.png') no-repeat left top;
}
.subExposureAreaTwo .selftest:focus {
background:url('../images/background/sjalvtestFocus.png') no-repeat left top;
} 
.subExposureAreaTwo p {
line-height:18px;
}
.subExposureAreaTwo .box ul li a {
margin-bottom:15px;
display:block;
}
.subExposureAreaTwo li:last-child a {
margin-bottom:5px;
}
.subExposureAreaTwo a.readmore {
float:right;
text-decoration:underline;
}
.subExposureAreaTwo .box ul {
padding-left:0;
}